Subject: bug#3252: 23.0.93; extremely slow to open file on windows network drive

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 May 2009 22:12:45 -0400

> Interestingly, that's prettymuch instantaneous, as it should be.
> However, a .cfg file (which openis in Conf[unix]) mode is just as slow as
> the .py file.

Great: the mode used for .cfg files is much simpler than for Python
files, so it should make it easier to find the problem.

What happens if you enable "Options => Enter Debugger on Quit/C-g" in
the menu and than hit C-g during the 10s delay (try it at different
moments of this 10s window, to see if/how the resulting backtrace
changes)?

        Stefan